#banner{
	border-width: 0px;
	background-image:url(../images/buttonhole_ban.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 120px;
	width: 900px;
}

#subhead {
	background-image: url(../images/Wrestling_strip.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	height: 40px;
}

#subhead a 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #FFFFCC;
	font-weight: bold;
	text-decoration: none;
}

#subhead a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #FFFFCC;
	font-weight: bold;
	text-decoration: none;
}

#subhead a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #FF3300;
	font-weight: bold;
	text-decoration: underline;
}

#leftcolumn{
	background-image:url(../images/Wrestling_back1.gif);
	background-color:#FFFFFF;
	background-position:left;
	background-repeat:repeat-y;
	border-style: solid;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-right-color: #6666FF;
	border-top-width: 0px;
	vertical-align: top;
	width: 197px;
}

#rightcolumn{
	background-image:url(../images/Wrestling_back2.gif);
	background-position:right;
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	border-style: solid;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-left-color: #6666FF;
	border-right-width: 0px;	
	border-top-width: 0px;
	vertical-align: top;
	width: 197px;
}

.listnav{
	background-position:left;
	background-color:#FFFFFF;
	border-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #6666FF;
	padding-bottom: 2px;
	border-left-width: 0px;
	border-right-width: 0px;	
	border-top-width: 1px;
	border-top-color: #6666FF;
	padding-top: 2px;
	width: 100%;
}